Problems updating in R 2.15.1 with TinnR

Help
2012-09-07
2012-09-25
  • Hi,

    I use Tinn R to work with R . After I installed R2.15.1 (set configuration as
    permanent Rprofile.site) and when trying to update packages I get the
    following message:

    update.packages(ask='graphics',checkBuilt=TRUE)
    Warning: unable to access index for repository http://software.rc.fas.harvard
    .edu/mirrors/R/bin/windows/contrib/2.15

    I do not get the same problem when TinnR is not installed and I never had this
    problem with previous version of R.
    Any thoughts on how to resolve this issue?

    Thanks in advance,

     
  • JFAM
    JFAM
    2012-09-07

    This is due to the fact that Tinn-R is configured to use the mentioned
    repository by default. You have to change the Rprofile.site file (see in your
    R installation in the etc directory) and change the following line :

    options(repos='http://software.rc.fas.harvard.edu/mirrors/R/')

    Either you comment that line (add a #) or you change the website address to
    one of the CRAN mirror of your choice (see also http://cran.r-project.org/mir
    rors.html